.cc-pack-desc {
    padding: 0px 6px!important;
    text-transform: none!important;
}
.cc-option-details {
    background-color: rgba(0, 0, 0, .8)!important;
}
@media only screen and (max-width: 768px){
	label.cc-pack-title {font-size: 13px; }
	.cc-pack-desc {font-size: 7.4px; }
}
@media only screen and (max-width: 767px){
	label.cc-pack-title, .cc-pack-desc {font-size: 14px; }
}